/**
 * 
 */
package Model;

/**
 * @author Christophe HAVARD
 *
 */
public interface IUser {

	public int getUserId();

	public String getUserFirstName();

	public String getUserLastName();

	public ISignature getUserSignature();
}
